﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.

base http://0to255.com/5b9edc
base 2 http://0to255.com/fb7500
----------------------------------------------------------*/
body
{
    /*background-color: #0a1d2e;*/
    font-size: .75em;
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link
{
    color: #034af3;
    /*text-decoration: underline;*/
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

abbr[title]
{
    border-style: none !important;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h5, h6
{
    font-size: 1.5em;
    color: #000;
}
h1, h5, h6
{
    padding-bottom: 0;
    margin-bottom: 0;
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
}
h2, h3, h4
{
    padding: 2px;
    margin: 2px;
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    /*font-weight: 400 !important;*/
}
h2
{
    /*font-size: 24pt;*/
    color: #5b9edc;
}
h3
{
    font-size: 13pt;
    color: #fb7500;
}
h4
{
    font-size: 11pt;
    color: #666666;
}
h5, h6
{
    padding: 4px;
    font-size: 10pt;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    margin-left: 24px;
    margin-right: 24px;
}

#header
{
    margin-bottom: 0px;
    color: #000;
    padding: 1px 1px 0px 1px;
}

#header h1
{
    padding: 5px 0;
    margin: 0;
    color: #102e4a;
    border: none;
    font-family: 'Segoe UI Semibold' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 44pt !important;
}

#main
{
    background-color: #FFF;
    min-height: 900px;
    height: auto !important;
}
#mainstdcontent
{
    padding: 8px;
    margin: 2px;
}
#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    padding: 0 0 0px 0;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #577FA5;
    color: #fff;
    font-size: 12pt;
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif !important;
}

ul#menu li a:hover
{
    background-color: #fb7500;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #ffebd9;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #bdd8f1;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

select
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 10pt;
       min-width: 200px;
}

input[type="text"]
{
    min-width: 200px;
    border: 1px solid #CCC;
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

input[type="password"]
{
    min-width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

#stdtable table
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
    border-spacing: 0px !important;
}

#stdtable td
{
    padding: 5px;
    border: solid 1px #e8eef4;
}

#stdtable th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

#menucontainer
{
    margin-top: 26px;
}

div#title
{
    display: block;
    float: left;
    text-align: left;
}

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 5px;
    color: White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .display-field
{
    margin: 0.5em 0;
}
.editor-field
{
    border: 1px solid #fff;
    /*padding: 3px;*/
    margin: 1px;
}
.display-field
{
    font-size: 10pt;
    color: #000000;
    font-weight: 700;
}

.text-box
{
    width:98%;
    font-size: 11pt !important;
}

.multi-line
{
    width:97%;
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 9pt !important;
    height: 6em;
}

.tri-state
{
    width: 6em;
}

.MediumFont
{
    font-family: 'Segoe UI Semibold' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 12pt;
}

/* Style for Wall/index page */
#WallList
{
    padding: 8px;
    margin: 4px;
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    width: 100% !important;
    min-height: 900px;
    height: auto;
}

#WallList li
{
    padding: 2px;
    margin: 2px;
    list-style: none;
    display: table;
    width: 100%;
}
.altLiWall
{
    background-color: #f5f9fd;
    border-width: 1px;
    border-color: #d9e9f7;
    border-bottom-style: solid;
}
#WallList #wuimg
{
    margin: 4px;
    width: 32px;
    float: left;
}
#WallList #wmain
{
    float: left;
    width: 90%;
}
#WallList #wmain p
{
    padding: 2px;
    margin: 0px;
}
#WallList #wmain a
{
    font-weight: 400;
    color: #FF6600;
}
.WallComments
{
    padding: 6px;
    margin: 6px;
    background-color: #e7f1fa;
    border: 1px solid #cbe0f4;
    list-style: none;
}
.WallComments div
{
    float: left;
    margin: 2px;
    width: 16px;
}
.WallComments li
{
    padding: 2px;
    margin: 3px;
    list-style: none;
    color: #333333;
    float: none !important;
    clear: both !important;
}
.WCTitle
{
    border-width: 1px;
    border-color: #512600;
    color: #512600;
    border-bottom-style: dashed;
}
.WCTitle a
{
    text-decoration: none;
    color: #22629e !important;
}
.WCDC
{
    float: right;
    height: 1.3em;
    width: 1.3em !important;
}
.wsentc
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color: #000000;
    font-weight: 700;
}

.linkButton, .linkButton:link, .linkButton:visited, .linkButton:hover, .linkButton:active, .wsentc a
{
    font-family: 'Segoe UI' , Verdana, Arial, Helvetica, 'sans-serif !important';
    font-size: 12pt !important;
    font-weight: 700;
    text-decoration: none;
}
.wsentc a
{
    font-size: 1.1em !important;
    font-weight: 700 !important;
}
.linkButton, .linkButton:link, .linkButton:visited
{
    color: #000000;
}
.linkButton:hover, .linkButton:active, .wsentc a:hover, .WCTitle a:hover
{
    text-decoration: underline;
}

div.growlUI
{
    background: url(img/button_ok.png) no-repeat 10px 10px;
}
div.growlUI h1, div.growlUI h2
{
    color: white;
    padding: 5px 5px 5px 75px;
    text-align: left;
}

.boxBlueLight
{
    border: 1px solid #bdd8f1;
    background-color: #f5f9fd;
}

/* WorkItem list*/
#workitemlist, #checkedoutlist, #projectlist, #walluserlist, #UserProjectList, #MainTasksList
{
    padding: 8px;
    margin: 4px;
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
}

#walluserlist, #UserProjectList
{
    min-height: 23px;
    height: auto;
}

#workitemlist ul, #checkedoutlist ul, #projectlist ul, #walluserlist ul, #MainTasksList
{
    padding: 2px;
    margin: 0px;
    -moz-padding-start: 0px;
    list-style: none;
}
#workitemlist ul li, #checkedoutlist ul li, #projectlist ul li, #walluserlist ul li, #MainTasksList li
{
    border-width: 1px;
    border-color: #CCCCCC;
    padding: 3px;
    margin: 1px;
    list-style: none;
    border-bottom-style: dotted;
}
#workitemlist ul li h2
{
    margin: 0px;
    font-size: 12pt;
    padding-right: 0px;
    padding-left: 0px;
}
#workitemlist ul li p b, #projectlist ul li p b, #walluserlist ul li p b
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    color: #194874;
}
/* WorkItem for wall List */
#workitemlist ul li a, #checkedoutlist ul li a, #wilist a, #UserProjectList a
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: 700;
    color: #0a1d2e;
    text-decoration: none;
}
#workitemlist ul li a:hover, #checkedoutlist ul li a:hover, #UserProjectList a:hover, #WDWDiv .mdiv h5 a:hover, #walluserlist ul li a:hover, #wilist a:hover
{
    text-decoration: underline;
    color: #ff7e0d;
}
#wilist ul li div span, #UserProjectList span
{
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: 400;
    color: #666666;
}
.ZeroPad, .WallComments li p, #workitemlist ul li p, #checkedoutlist ul li p, #walluserlist ul li p, #UserProjectList ul li p
{
    padding: 0px !important;
    margin: 0px !important;
}
/* Project list*/
#projectlist ul li h3 a
{
    text-decoration: none;
    color: #fb7500;
}
#projectlist ul li h3 a:hover
{
    text-decoration: underline;
    color: #000000;
}
#projectlist ul li p
{
    padding: 2px;
    margin: 0px;
}
#projectlist ul li p b, #walluserlist ul li p b
{
    font-size: 10pt;
}

#walluserlist ul li a
{
    font-size: 8pt;
    font-weight: 700;
    color: #0a1d2e;
    text-decoration: none;
}

#UserProjectList
{
    background-color: #fff4ea;
    border: 1px solid #ffe2c8;
}


#UserProjectList h3
{
    padding-left: 0px;
    margin-left: 0px;
}

.block
{
    margin-right: 0px;
    padding: 20px;
}

/* Who does what lis */
#wilist, #WDWDiv, #keypointsdiv, #taskid
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    padding: 0px 0px 2px 0px;
    margin: 0;
    min-height: 100px;
    width: 100%;
    height: auto !important;
}
#taskid
{
    width: auto;
    margin-left: 50px;
}
#WDWDiv .mdiv, #keypointsdiv .mdiv
{
    padding: 3px;
    margin: 2px;
    background-color: #85b7e5;
    color: #FFF;
}
#wilist .mdiv, #taskid .mdiv
{
    padding: 0px;
    margin: 2px 0px 2px 0px;
    background-color: #F9F9F9;
}

#WDWDiv .mblock, #wilist .mblock, #keypointsdiv .mblock, #taskid .mblock
{
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
}
#WDWDiv .mblock
{
    font-size: 16pt;
}
#wilist .mblock
{
    font-size: 14pt;
    width: 14%;
    color: #000;
}
#keypointsdiv .mblock, #WDWDiv .mblock
{
    width: 20%;
    background-color: #77afe2;
}
#keypointsdiv .mblock
{
    vertical-align: top;
}
#keypointsdiv .mblock p
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    font-size: 24pt;
    line-height: 25pt;
}
#keypointsdiv .mblock span, #taskid .mblock p
{
    font-size: 7pt;
    font-weight: 400;
    vertical-align: top;
    text-align: center;
    line-height: 8pt;
}
#taskid .mblock p
{
    width: 100%;
}
#taskid .mblock
{
    width: 74px;
    height: 74px;
    font-size: 24pt;
}
#WDWDiv .mdiv h5 a
{
    color: #FFF;
    text-decoration: none;
}

.wiListTodo
{
    background-color: #FFFFCC !important;
}
.wiListInProgress
{
    background-color: #FFCB97 !important;
}
.wiListDone
{
    background-color: #EBFFAE !important;
}
.wiListReopen
{
    background-color: #E6CCFF !important;
}

/* Tasks list*/
#MainTasksList
{
    font-size: 8pt;
}
#MainTasksList li :hover
{
    background-color: #F7F7F7;
}
#MainTasksList li :active, #MainTasksList li:focus
{
    background-color: #FFF;
}
#MainTasksList li table
{
    width: 100%;
    table-layout: fixed;
}
#MainTasksList li .title, #MainTasksList li .htitle, #MainTasksList li form input
{
    font-family: 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 10pt;
    font-weight: 700;
}
#MainTasksList li form input,#MainTasksList li form textarea
{
    background-color: #FFF !important;
}
#MainTasksList li .title
{
    line-height: 19px;
}
#MainTasksList li .htitle
{
    vertical-align: middle;
    width: 60px;
    text-align: center;
    min-height: 60px;
    height: auto;
}
#MainTasksList li form textarea
{
    font-family: 'Segoe UI Light' , 'Segoe UI' , Verdana , Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.editor-fieldHiglight
{
    border: 1px solid #EAEAEA;
    background-color: #F7F7F7;
}
.editor-fieldBig textarea
{
    border-style: none!important;
    font-size: 13pt !important;
    font-weight: 700 !important;
}


/* index 3 block */
.grid3P
{
    overflow: hidden;
}
.block-a, .block-b, .block-c
{
    margin: 0;padding: 0;border: 0;float: left;
    
    
    
}

.grid3P .block-a, .grid3P .block-c
{
    width: 25%;
}
.grid3P .block-b
{

}
.grid3P .block-a
{
    clear: left;
}
